
.um_helper {
  display: table;
  height: 100%;
  width: 100%;
}
.um_middle {
  display: table-cell;
  vertical-align: middle;
}
#btn1 {
    background: #4a8d9a;
    color: white;
}
#btn2 {
    background: #4a8d9a;
    color: white;
}
.btn {
  background: transparent;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.btn:focus {
  outline: 0;
  box-shadow: 0;
}
.navbar-default {
  border: none;
  background: transparent;
}

.navbar {
  margin-bottom: 0;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: none;
  color: inherit;
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-collapse {
  padding: 0;
}
.tooltip .tooltip-inner {
  border-radius: 0;
  padding: 6px 10px;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-family: Raleway;
  line-height: 1.73;
  overflow-x: hidden;
}
h1 {
  font-size: 40px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 20px;
}
h6 {
  font-size: 13px;
}
p {
  letter-spacing: 0.05px;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
  font-weight: 300;
}
.um_title {
  font-weight: 600;
}
.pageTitle {
  font-weight: 700;
}



.btn:not(#homeHideElements) {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 13px 14px !important; 
  margin-bottom: 10px;
}

.btn-primary {
  border: 0;
}


select:focus,
.btn:focus {
  outline-style: solid;
  outline-width: 1px;
  outline-offset: 0;
}
select {
  padding: 16px 15px;
}

/*themecheck*/
.sticky .post {
  border: solid 2px #e5e5e5;
  padding: 2px;
}
.sticky .post .content {
  padding: 0 28px 28px;
}
header a {
  text-decoration: none !important;
}
a:active,
a:focus {
  outline: none;
}
address {
  margin-bottom: 15px;
}

ul.accordion,
ul.toggle {
  list-style: none;
  padding: 0;
  border: 0;
  margin-bottom: 30px;
}
ul.accordion li > a,
ul.toggle li > a {
  text-decoration: none !important;
}
ul.accordion > li,
ul.toggle > li {
  position: relative;
}
ul.accordion li > a,
ul.toggle li > a {
  text-transform: uppercase;
  padding: 20px 30px;
  display: block;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-bottom: -1px;
}
ul.accordion li a:hover,
ul.toggle li a:hover,
.ui-tabs-anchor,
.ui-accordion-header a {
  text-decoration: none !important;
}
ul.accordion li a i,
ul.toggle li a i {
  position: absolute;
  right: 30px;
  top: 29px;
}
ul.accordion .section_content,
ul.toggle .section_content {
  padding: 30px;
  display: none;
}


.btn:active,
.btn.active {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.highlight {
  padding: 3px;
}




@media (min-width: 992px) and (max-width: 1199px) {
    #collapse1 p {
    font-size: 13px;
    line-height: 19px;
}
}
@media (max-width: 1199px) {
    #edplus {
    margin-top: -7px;
}

}

/* workPost */
.workPostContent {
  visibility: hidden;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: absolute;
  top: 0;
  left: 0px;
  right: 0px;
  bottom: -1px;
  border-style: solid;
  border-width: 5px;
  padding: 45px;
}
.workPostContent .um_title {
  margin: 1px 0;
  font-size: 25px;
}
.workPostContent .um_category.hasLine:after {
  width: 35px;
  left: calc(50% - 17.5px);
  left: -moz-calc(50% - 17.5px);
  left: -webkit-calc(50% - 17.5px);
  left: -o-calc(50% - 17.5px);
  bottom: -10px;
}
.workPostContent .postBtn {
  font-size: 14px;
}
.workPostContent .postBtn i.fa {
  margin-left: 10px;
}
.workPostContent .um_seperator {
  margin: 0 10px;
}
.portfolio.oneColumn .workPostContent {
  position: static;
  visibility: visible;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  opacity: 1;
  border: 0;
  padding: 0px 60px;
  height: 405px;
}
@media (max-width: 1229px) {
  .portfolio.oneColumn .workPostContent {
    height: 325px;
  }
}
@media (max-width: 992px) {
  .portfolio.oneColumn .workPostContent {
    height: auto;
  }
}
.portfolio.oneColumn .workPostContent .um_title {
  font-size: 16px;
    letter-spacing: 2px;
}
.portfolio.oneColumn .workPostContent .btn-default {
  font-weight: 600;
      float: left;
    margin-right: 23px;
}
.portfolio.twoColumn .workPostContent {
  visibility: visible;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  opacity: 1;
  bottom: 30px;
  right: 30px;
  top: auto;
  left: auto;
  min-width: 370px;
  padding: 50px;
  max-width: calc(100% - 60px);
  max-width: -moz-calc(100% - 60px);
  max-width: -webkit-calc(100% - 60px);
  max-width: -o-calc(100% - 60px);
}
.portfolio.twoColumn .workPostContent .postButtons {
  overflow: hidden;
  height: 0;
}
.portfolio.multiColumn .workPostContent {
  padding: 25px;
}
@media (min-width: 1025px) and (max-width: 1230px) {
  .portfolio.multiColumn .workPostContent {
    padding: 15px;
  }
  .portfolio.multiColumn .workPostContent .postBtn {
    font-size: 12px;
    display: block;
  }
  .portfolio.multiColumn .workPostContent .um_seperator {
    display: none;
  }
}
.portfolio.multiColumn .workPostContent .um_title {
  font-size: 20px;
}
.workPostContent .btn-default + .btn-default {
  margin-left: 15px;
}
/* workPost + gallery */
.gallery,
.workPost {
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
.gallery:hover .workPostContent,
.workPost:hover .workPostContent {
  visibility: visible;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  opacity: 1;
}
.gallery:hover .workPostContent .um_description,
.workPost:hover .workPostContent .um_description {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  opacity: 0.6;
}
@media (max-width: 768px) {
  .portfolio.twoColumn .gallery .workPostContent,
  .portfolio.twoColumn .workPost .workPostContent {
    top: 30px;
    left: 30px;
    right: 30px;
    bottom: 30px;
    min-width: 0px;
  }
}
.portfolio.twoColumn .gallery:hover .workPostContent,
.portfolio.twoColumn .workPost:hover .workPostContent {
  border: 0;
}



/* lightbox */
.um_lightbox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
}
.um_lightbox .gallery {
  margin-bottom: 0;
}
article.gallery.um_gallerySlideView {
  cursor: pointer;
}
button.um_formSubmit.btn {
  padding: 14px 21.5px !important;
  margin-bottom: 2px !important;
}
button.um_formSubmit.btn i.fa {
  margin: 0;
}
.pageHeader.galleryControlls {
  margin: 60px 80px 40px;
}
#siteContainer span.um_masked_span {
  background: transparent !important;
}








@media (min-width: 992px) {
  .portfolio.oneColumn .workPost .col-md-6:first-child,
  .featuredWork.oneColumn .workPost .col-md-6:first-child {
    padding-right: 0;
  }
  .portfolio.oneColumn .workPost .col-md-6:nth-child(2),
  .featuredWork.oneColumn .workPost .col-md-6:nth-child(2) {
    padding-left: 0;
  }
}
@media (max-width: 992px) {
  .portfolio.oneColumn .workPost {
    margin-bottom: 30px;
  }
}
/* portfolio effects */
.portfolio.oneColumn .workPost figure,
.portfolio.twoColumn .workPost figure {
  overflow: hidden;
}
.portfolio.oneColumn .workPost figure img,
.portfolio.twoColumn .workPost figure img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.portfolio.oneColumn .workPost:hover img,
.portfolio.twoColumn .workPost:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.portfolio.twoColumn .workPost .workPostContent {
  border: 0;
}
.workPost .um_description * {
  text-align: left !important;
}



/* responsive fixes */
@media (max-width: 1023px) {
  #homeHideElements {
    display: none;
  }
  .navbar-toggle {
    margin: 0px 40px;
    border: 0;
    background: transparent;
  }
  .postButtons {
    display: none;
  }
  .portfolio.twoColumn .postButtons {
    display: block !important;
    height: 34px !important;
  }
}
@media (max-width: 991px) {
  .navbar-toggle {
    margin-right: 15px;
  }
}
